<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<KEYBOARDS_CONFIGURATION>
    <KEYBOARD name="QWERTY Russian" type="QWERTY" langID="RU" layout="Keyboard_RU.dll" translation=""></KEYBOARD>
</KEYBOARDS_CONFIGURATION>
